@import url(//fonts.googleapis.com/css?family=Open+Sans:400,800,700,600,300);
@import url(//fonts.googleapis.com/css?family=Muli:600,900);
@import url(//weloveiconfonts.com/api/?family=entypo);

@font-face {
  font-family: Avenir;
  font-weight: normal;
}
/* entypo   */

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  box-sizing: border-box;
}


[class*="en-"]:before {
  font-family: 'entypo', sans-serif;
}
html,
body {
  height: 100%;
}

body {
  font-family: 'Muli', sans-serif;
  font-size: 1em;
}

nav {
  position: relative;
}

.sidebar {
  position: fixed;
  top: 0;
  right: 0;
  width: 60px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.7);
 
  color: #aaaaaa;
  float: right;
  overflow: hidden;
  transition: width .4s ease-in-out;
  box-shadow: 0 0 1px #1c3053;
  -ms-transform: none;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  z-index: 2001;
}

.sidebar:hover {
  width: 250px;
  overflow-y: auto;
}

.canvas-toggle {
  position: fixed;
  z-index: 1199;
}





.sidebar:hover .main-nav ul li a {
  display:block;
  opacity: 1;
  left: 0;
  font-weight: 900;
  color: #424242;
  text-decoration: none;
 
}

.sidebar .main-nav ul li {
 
  top:50px;
  min-height: 50px;
  line-height: 50px;
  position: relative;
  
}

.sidebar .main-nav ul li.logo {
  margin-bottom: 10px;
   border-radius: 50%;
 
}



.sidebar .main-nav ul li.logo i:before {
  color: #aaaaaa;
  font-size: 35px;
}


.sidebar .main-nav ul li a {
  display:none;
  
  float:left;
  padding-left: 50px;
  
  left: 0;
  opacity: 0;
  transition: all .7s ease-in-out;
  cursor: pointer;
  font-weight: 900;
  color: #424242;

  

}

.sidebar .main-nav ul li i {
  font-weight: 50;
  position: absolute;
  font-size: 25px;
  width: 50px;
  height: 50px;
  top: 15px;
  left:0;
  text-align: center;
}

.sidebar .main-nav ul li i:before {
  font-size: 25px;
  transition: all .3s ease-in-out;

}
.sidebar .main-nav ul li img {
  font-weight: 50;
  position: absolute;
  font-size: 25px;
  width: 40px;
  height:40px;
  top: 15px;
  left:0;
  text-align: center;

}
.sidebar .main-nav ul li img:before {
  font-size: 25px;
  transition: all .3s ease-in-out;
}


.sidebar .main-nav ul li:hover {

  border-left: 3px solid #1c3053;
}

.sidebar .main-nav ul li.logo:hover {
  border-left: 0px solid #1c3053;


  
}

.sidebar:hover + .menu {
  transition: all 0.5s ease;
  position: relative;
  float: left;
}
.td-header-style-8 .td-header-main-menu{padding-left:20px;}
.businesses-for-georgia p, .td-excerpt  {font-family: 'Avenir', sans-serif;}
.businesses-for-georgia h1{font-family: 'Muli'; font-weight:900;}
.businesses-for-georgia h3 a{font-weight:900; font-family: 'Muli', sans-serif; color:#545454 ; font-size:28px;}
/*.businesses-for-georgia .vc_section{
  padding: 40px 140px;
}*/
.businesses-for-georgia p, .td-excerpt{font-size:20px; line-height: 36px;}
.businesses-for-georgia .dark h1, .businesses-for-georgia .dark h3, .businesses-for-georgia .dark p, .businesses-for-georgia .dark a{color:#fff; font-family: 'Muli', sans-serif;}
.businesses-for-georgia .grey{
  color:#545454;
}
.businesses-for-georgia .nav{padding-top:40px;}
.businesses-for-georgia a{
  color:#000 ; 
  text-decoration:none;
  font-size:16px;
  line-height:20px;
}
.businesses-for-georgia .nav a:hover, .businesses-for-georgia .nav a:active{
  border-bottom:2px solid #ff0000; 
  text-decoration:none ; 
  padding-bottom:5px;
}
.businesses-for-georgia .left-image{
  padding-left:0 ;
}
.businesses-for-georgia .right-image{
  padding-right:0 ;
}
.businesses-for-georgia .columnOne .vc_column-inner, .businesses-for-georgia .columnThree .vc_column-inner  {
    padding-left: 180px ;
    border-top: #000 1px solid;
    right: 90px;
    position: absolute;
    z-index: 1000 !important;
    padding-top: 20px;
}
.businesses-for-georgia .columnTwo .vc_column-inner  {
    padding-right: 180px ;
    border-top: #000 1px solid;
    margin-left: 90px;
    position: absolute;
    z-index: 1000 !important;
    padding-top: 20px;
}
.businesses-for-georgia .td-main-content-wrap {
  padding-bottom: 0px ;
}
.businesses-for-georgia .td-read-more{
  display:none ;
}
.td-header-wrap .td-header-menu-wrap .sf-menu > li > a{color:#8b99ae ; border-bottom:none; padding-bottom:0;}
/*.businesses-for-georgia section{
  padding: 40px 190px ;
}*/
@media screen and (max-width:768px){
  .businesses-for-georgia .columnOne .vc_column-inner, .businesses-for-georgia .columnThree .vc_column-inner  {
    padding-left: 0px ;
    border-top: none;
    right: 0px;
    position: relative;
    padding-top: 0px;
  }
  .businesses-for-georgia .columnTwo .vc_column-inner  {
    padding-right: 0px ;
    border-top: none;
    margin-left: 0px;
    position: relative;
    padding-top: 0px;
  }
  .businesses-for-georgia .padding, .vc_section{padding: 15px !important;
  }
  .businesses-for-georgia h3 a {font-size:18px;}
  .vc_custom_1559531801000{margin-top:0 !important; flex-direction: column-reverse;}
   .businesses-for-georgia .mobile-hide{display:none;}
   .businesses-for-georgia .placeholder{height: 220px !important;}
}

.businesses-for-georgia .card {
  position: relative;
  width: 100%; height: 12rem;
  perspective: 30rem;
}
.businesses-for-georgia .front, .businesses-for-georgia .back {
  position: absolute;
  width: 100%; height: 100%;
  /*transition: transform 1s;*/
  backface-visibility:hidden;
}
.businesses-for-georgia .front { 
  /*background-color: #66ccff; */
  text-align: center;
  font-size: 70px;
}
.businesses-for-georgia .back { 
  /*background-color: #dd8800; */
  font-size:20px;
  text-align: center;
  font-family: 'Avenir', sans-serif;
  transform: rotateY(180deg); 
      line-height: 36px;
}
.businesses-for-georgia .card:hover .front{ transform: rotateY(180deg); }
.businesses-for-georgia .card:hover .back { transform: rotateY(360deg); }

.businesses-for-georgia .td-next-prev-wrap{text-align: center;}

.eventon_list_event .evcal_desc span.evcal_event_title, .evo_month_title{font-weight:unset !important;}
.ajde_evcal_calendar .calendar_header p, .eventon_events_list .eventon_list_event .evcal_cblock, .evcal_cblock, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evcal_desc span.evcal_desc2, .evcal_evdata_row .evcal_evdata_cell h2, .evcal_evdata_row .evcal_evdata_cell h3.evo_h3, .evcal_month_line p, .evo_clik_row .evo_h3, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .evo_pop_body .evcal_desc span.evcal_event_subtitle{
  font-family: oswald, 'arial narrow' !important;
}
.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evo_pop_body .evcal_desc span.evcal_desc2 {
    text-transform: uppercase;
    font-size: 18px;
}
.businesses-for-georgia p.date{font-size:12px; text-transform:uppercase;}

h4 {
  line-height: 20px !important;
}

/* NAV */
.sf-menu{display: block; float:right;}
ul.sf-menu > .td-menu-item > a, .top-header-menu > li > a{font-size:13px;}

.td-header-menu-wrap-full{padding: 0 20px;}
.td-header-style-12 .td-header-menu-wrap-full{background:#fff;}
.td-header-style-12 .td-header-menu-wrap-full .td-header-gradient:after{background:none;}
.td-header-gradient:before{background:none;}
.td-header-style-12 .td-header-top-menu-full{background:#f8f8f8;}
.td-header-wrap .td-header-menu-wrap .sf-menu > li > a{font-family: 'Muli';
    font-weight: 900; color:#000;}
.top-header-menu > li > a{font-family: 'Muli';
    font-weight: 700; color:#000;}

.td-normal-menu.menu-item-7900{background: #ebebec;
    padding-left: 20px;}
.td-header-style-12 .td-header-top-menu-full .td-header-top-menu{padding-left:0;}
.menu-item-7831{padding-left:20px;}
ul.sf-menu > .td-menu-item > a{font-size:12px;}
.td-header-main-menu{padding-right:0;}
.td-header-style-12 .td-header-menu-wrap .td-header-main-menu{width:100%;}


@media screen and (max-width:768px){
  .menu-us-1,.sf-menu {display:none !important;}
  .td-header-wrap .td-header-menu-wrap, .td-header-wrap .td-header-menu-wrap-full{background-color: #fff !important;}
  .page-id-7897 .td-container{padding:0;}
}
/* NEW HOMEPAGE LAYOUT STULES*/
.page-id-7897 .td-pb-row{margin-left: 0; margin-right: 0;}
.page-id-7897 .td-container{width:unset;}
.page-id-7897.td-boxed-layout .td-container-wrap{width:100%;}

.page-id-7897 .wpb_content_element{margin-bottom:0;}
.page-id-7897 .td-main-page-wrap{padding-top:0; width: 100%;}

.page-id-7897 h1, .page-id-7897 h2, .page-id-7897 h3{ font-family: 'Muli';
    font-weight:900; }
.page-id-7897 p, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab > a{ font-family: 'Muli';
    font-weight:600;}
.page-id-7897 h2{font-size: 39px;
    font-weight: bold;
    margin-bottom: 0 !important; color:#231f20;}
.page-id-7897 a{color:#343a3f;}
.page-id-7897 h3{font-weight: 700;
    font-style: normal;
    color: #222;
    font-size: 22px;}
    .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab > a{font-size:20px;}
.home-boxes .wpb_column{padding-left: 0; padding-right: 0; }
.home-boxes .vc_single_image-wrapper{width:50%;}
.home-boxes .wpb_content_element{margin-bottom:20px;}
.home-boxes h1{font-size:7rem; color:#fff; font-weight: bold; margin-bottom: 0}
.home-boxes h3{font-size:2.25rem; color:#fff; font-weight:bold; margin-bottom: 0;}
.home-boxes p{color:#fff; margin-bottom: 0;}
.page-template-default .home-boxes .wpb_text_column :last-child{margin-bottom:0;}
.home-news-row .vc_row, .home-events .vc_row{display: flex;
    flex-wrap: wrap;}
.home-news-row .td-pb-span8 .vc_column-inner {padding:50px;}
.home-news-row .vc_column_container, .home-news-row .vc_column-inner, .home-events .vc_column_container, .home-events .vc_column-inner{display: flex;}
.home-news-row .wpb_wrapper, .home-events .wpb_wrapper{display: flex;
    flex-direction: column;
    justify-content: center; 
}


.home-news-row .content p, .home-events .content p{border: 2px solid #fff;
    color: #fff;
    font-weight: bold;
    padding: 60px 20px;
    font-size: 25px;
    text-align: center;
    line-height: 1.32;}
.boxes .wpb_column, .home-news-row .wpb_column, .home-events .wpb_column{padding:0;}
.vc_custom_1573227493156{background-repeat: no-repeat; background-size: cover; background-position: top center;}
.vc_custom_1573227493156 .wpb_wrapper, .vc_custom_1573226998184 .wpb_wrapper{margin: 0 auto;}
.vc_custom_1573231944169 .wpb_wrapper{width: 100%;}
.home-events.wpb_column .vc_column-inner{padding:40px;}

.page-id-7897 .evo_start{background: #f27321;
    padding: 10px;
    color: #fff;}
.page-id-7897 .eventon_events_list .eventon_list_event .desc_trig{background:none;}
.page-id-7897 #evcal_list{border:none;}
.page-id-7897 #evcal_list .eventon_list_event .evcal_desc span.evcal_event_title{color:#fff;}
.page-id-7897 .eventon_events_list .eventon_list_event .evcal_list_a{border:none; padding: 15px 0;}
.page-id-7897 .eventon_events_list .eventon_list_event .evcal_list_a:after{content:unset;}
.page-id-7897 .evcal_desc2{margin-left:20px;}
.page-id-7897 #evcal_head{display:none;}
.page-id-7897 .title .wpb_wrapper{margin-bottom:0;}
.page-id-7897 .evo_start{flex-direction: column-reverse; display:flex;}
.page-id-7897 .evcal_cblock .evo_start em.month{font-size:16px; font-family: 'Muli';
    font-weight:600;}
.page-id-7897 .evcal_cblock .evo_start em.date{font-size:43px;font-family: 'Muli';
    font-weight:900;}
.page-id-7897 .evo_end {display: none;}

.view-all-link:after{content:'';}

.page-id-7897 .subtitle h3{border-bottom: 4px solid #4d4d4f;
    padding-bottom: 20px; position:relative; margin-top:10px;}
.page-id-7897 .subtitle h3:after{content:''; width:100px; height:4px; background-color:#ed1c25;display: block;
    position: absolute;
    bottom: -4px;}
.home-events h3, .home-events h2{color:#fff; }
.page-id-7897 .home-events a, .vc_custom_1573226998184 a, .vc_custom_157322749315 a{color:#fff;}
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container{border-bottom:4px solid #000;}
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab.vc_active > a{background:#fff !important; color:#000;}
.vc_tta-container .vc_active .vc_tta-title-text:after {content:''; border-bottom:4px solid #ff0000; position: absolute;
    bottom: -5px;
    height: 2px;
    z-index: 10;
    width: 100%;
    left: 0;}
.wpb-js-composer .vc_tta-container{padding:0 20px;}

.ajde_evcal_calendar .calendar_header p, .eventon_events_list .eventon_list_event .evcal_cblock, .evcal_cblock, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evcal_desc span.evcal_desc2, .evcal_evdata_row .evcal_evdata_cell h2, .evcal_evdata_row .evcal_evdata_cell h3.evo_h3, .evcal_month_line p, .evo_clik_row .evo_h3, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .evo_pop_body .evcal_desc span.evcal_event_subtitle{font-family: 'Muli' !important;
    font-weight: 900 !important;
}
.wpb_text_column h2{font-family: 'Muli'; font-weight: 900 !important;}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a, h1, h2, h3, .td-pb-span12 .td_module_11 .entry-title{font-weight:900;}
.fts-jal-fb-header{display: none;}
.eco-freedom, .market, .safety, .growth{width:100% !important; height:100%;}
.eco-freedom .vc_column-inner, .market .vc_column-inner, .safety .vc_column-inner, .growth .vc_column-inner{height:100%;}
.home-boxes a, .home-boxes a:hover{width:25%; text-decoration: none;}


@media screen and (max-width:768px){
  .home-boxes a{width:100% !important;}
  .vc_custom_1573226998184 .wpb_wrapper, .vc_custom_1573227493156 .wpb_wrapper {margin-top:26px;}
}

.menu-item-4671 a.sf-with-ul{margin-right:50px;}

.mobile-hide{display:block !important;}
.desktop-hide{display:none !important;}
@media (max-width: 767px) {
  .vc_video-bg-container .vc_hidden-xs {display: block !important;}
  .home-boxes a, .home-boxes a:hover{width: 100% !important;}
  .header-search-wrap #td-header-search-button-mob {display: block !important;}
	.desktop-hide{display:block !important;}
	.mobile-hide{display:none !important;}
}

